.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.619000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.056000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.996000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-3.552000px;}
._3{margin-left:-1.152000px;}
._1{width:1.148000px;}
._2{width:2.800000px;}
._0{width:4.760000px;}
.fc2{color:rgb(88,88,90);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(26,23,28);}
.fs0{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:44.000000px;}
.fs3{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:27.805898px;}
.y18{bottom:109.253862px;}
.y17{bottom:131.886264px;}
.y16{bottom:154.518826px;}
.y14{bottom:176.758245px;}
.y15{bottom:177.151228px;}
.y12{bottom:199.783790px;}
.y13{bottom:200.176773px;}
.y10{bottom:222.809336px;}
.y11{bottom:223.202318px;}
.ye{bottom:245.834881px;}
.yf{bottom:246.227863px;}
.yc{bottom:268.860426px;}
.yd{bottom:269.253409px;}
.yb{bottom:291.885971px;}
.y9{bottom:314.125390px;}
.ya{bottom:314.518373px;}
.y7{bottom:337.150935px;}
.y8{bottom:337.543918px;}
.y5{bottom:360.176480px;}
.y6{bottom:360.569624px;}
.y3{bottom:383.202025px;}
.y4{bottom:383.595169px;}
.y1f{bottom:455.918609px;}
.y1e{bottom:477.117515px;}
.y1d{bottom:498.316421px;}
.y1c{bottom:519.515327px;}
.y1b{bottom:540.714233px;}
.y1a{bottom:561.913139px;}
.y19{bottom:583.112046px;}
.y20{bottom:619.521809px;}
.y1{bottom:1285.354395px;}
.h3{height:16.996000px;}
.h2{height:21.504000px;}
.h4{height:24.576000px;}
.h5{height:33.792000px;}
.h6{height:43.008000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x5{left:57.815198px;}
.x3{left:64.640604px;}
.x4{left:231.007852px;}
.x1{left:234.447374px;}
.x6{left:520.271743px;}
.x2{left:767.824698px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-2.948982pt;}
._3{margin-left:-0.956427pt;}
._1{width:0.953106pt;}
._2{width:2.324648pt;}
._0{width:3.951902pt;}
.fs0{font-size:23.246483pt;}
.fs1{font-size:26.567409pt;}
.fs2{font-size:36.530187pt;}
.fs3{font-size:46.492965pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:23.085333pt;}
.y18{bottom:90.706000pt;}
.y17{bottom:109.496133pt;}
.y16{bottom:128.286400pt;}
.y14{bottom:146.750267pt;}
.y15{bottom:147.076533pt;}
.y12{bottom:165.866800pt;}
.y13{bottom:166.193067pt;}
.y10{bottom:184.983333pt;}
.y11{bottom:185.309600pt;}
.ye{bottom:204.099867pt;}
.yf{bottom:204.426133pt;}
.yc{bottom:223.216400pt;}
.yd{bottom:223.542667pt;}
.yb{bottom:242.332933pt;}
.y9{bottom:260.796800pt;}
.ya{bottom:261.123067pt;}
.y7{bottom:279.913333pt;}
.y8{bottom:280.239600pt;}
.y5{bottom:299.029867pt;}
.y6{bottom:299.356267pt;}
.y3{bottom:318.146400pt;}
.y4{bottom:318.472800pt;}
.y1f{bottom:378.518000pt;}
.y1e{bottom:396.118000pt;}
.y1d{bottom:413.718000pt;}
.y1c{bottom:431.318000pt;}
.y1b{bottom:448.918000pt;}
.y1a{bottom:466.518000pt;}
.y19{bottom:484.118000pt;}
.y20{bottom:514.346533pt;}
.y1{bottom:1067.141733pt;}
.h3{height:14.110615pt;}
.h2{height:17.853299pt;}
.h4{height:20.403770pt;}
.h5{height:28.055184pt;}
.h6{height:35.706597pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x5{left:48.000000pt;}
.x3{left:53.666667pt;}
.x4{left:191.790000pt;}
.x1{left:194.645600pt;}
.x6{left:431.946000pt;}
.x2{left:637.472267pt;}
}
